org.eclipse.microprofile.openapi.apps.scanconfig

## Class ScanConfigApplication

- java.lang.Object
- - jakarta.ws.rs.core.Application
  - - org.eclipse.microprofile.openapi.apps.scanconfig.ScanConfigApplication

    @ApplicationPath(value="/")
    public class ScanConfigApplication
    extends jakarta.ws.rs.core.Application

### Constructor Summary

Constructors
Constructor and Description
`ScanConfigApplication()`

### Method Summary

### Methods inherited from class jakarta.ws.rs.core.Application

`getClasses, getProperties, getSingletons`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ScanConfigApplication

    public ScanConfigApplication()